﻿@charset "utf-8";

.main .info-tit {
    font: bold 28px/28px "Microsoft Yahei";
    color: #333;
    margin-bottom: 20px;
    line-height: 28px
}

.main .info-banner {
    background-color: #f7f7f7;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    padding: 20px;
    padding-bottom: 10px;
}

    .main .info-banner h4 {
        font: 14px/14px "Microsoft Yahei";
        color: #777;
        margin-bottom: 18px;
    }

        .main .info-banner h4.last-line {
            margin-bottom: 0;
        }

        .main .info-banner h4 a {
            display: inline-block;
            margin-right: 15px;
            color: #4e9df5;
            text-decoration: none;
            margin-bottom: 10px;
        }

            .main .info-banner h4 a.all {
                color: #333;
            }

            .main .info-banner h4 a.more {
                color: #777;
            }

.main .info-list {
    padding-top: 30px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ebebeb;
}

    .main .info-list li {
        padding-left: 15px;
        background: url("../../images/dealer/icons.png") no-repeat -289px -84px;
        font: 14px/14px "Microsoft Yahei";
        color: #333;
        position: relative;
        margin-bottom: 22px;
    }

        .main .info-list li a {
            color: #333;
            text-decoration: none;
            display: inline-block;
            width: 675px;
            height: 15px;
            overflow: hidden;
        }

        .main .info-list li span {
            color: #aaa;
            float: left;
        }

            .main .info-list li span.time {
                position: absolute;
                right: 0;
                top: 0;
            }

#gg {
    border: 1px solid #aaa;
    padding: 0 5px;
    border-radius: 3px;
    margin-left: 10px;
    font: 12px 'Microsoft YaHei';
    color: #aaa;
    position: relative;
    bottom: 6px;
}

.current {
    font-weight: bold;
}
